.ut_crd_tooltip{
position:relative!important;
display:inline-block!important;
text-decoration:none!important
}

.ut_crd_tooltip span {
width:60px;
font-family:arial, sans-serif!important;
font-size:13px!important;
line-height:normal!important;
text-align:left!important;
visibility:hidden;
opacity:0;
position:absolute;
z-index:1000;
-webkit-transition-duration:.25s;
-moz-transition-duration:.25s;
-o-transition-duration:.25s;
-ms-transition-duration:.25s;
transition-duration:.25s;
-webkit-transition-timing-function:cubic-bezier(0.35,0,0.35,1);
-moz-transition-timing-function:cubic-bezier(0.35,0,0.35,1);
-o-transition-timing-function:cubic-bezier(0.35,0,0.35,1);
-ms-transition-timing-function:cubic-bezier(0.35,0,0.35,1);
transition-timing-function:cubic-bezier(0.35,0,0.35,1);
padding:5px 5px 5px!important
}

.ut_crd_tooltip span:before {
content:"";
display:block;
width:0;
height:0;
position:absolute
}

.ut_crd_tooltip span img,.ut_crd_tooltip span iframe{
float:left!important;
}

p.ut_crd_tooltip {
display:block!important
}

p.ut_crd_tooltip:hover{
background:#ffecb1;
-webkit-transition:background .25s cubic-bezier(0.35,0,0.35,1);
-moz-transition:background .25s cubic-bezier(0.35,0,0.35,1);
-o-transition:background .25s cubic-bezier(0.35,0,0.35,1);
-ms-transition:background .25s cubic-bezier(0.35,0,0.35,1);
transition:background .25s cubic-bezier(0.35,0,0.35,1)
}

.delay_700.ut_crd_tooltip span{
transition-delay:700ms;
-moz-transition-delay:700ms;
-webkit-transition-delay:700ms;
-o-transition-delay:700ms
}

.delay_500.ut_crd_tooltip span{
transition-delay:500ms;
-moz-transition-delay:500ms;
-webkit-transition-delay:500ms;
-o-transition-delay:500ms
}

.delay_300.ut_crd_tooltip span{
transition-delay:300ms;
-moz-transition-delay:300ms;
-webkit-transition-delay:300ms;
-o-transition-delay:300ms
}

.delay_200.ut_crd_tooltip span{
transition-delay:200ms;
-moz-transition-delay:200ms;
-webkit-transition-delay:200ms;
-o-transition-delay:200ms
}

.delay_100.ut_crd_tooltip span {
transition-delay:100ms;
-moz-transition-delay:100ms;
-webkit-transition-delay:100ms;
-o-transition-delay:100ms
}

.ut_crd_tooltip span{
left:-10px;
bottom:100%;
margin-bottom:30px;
-webkit-transition-property:opacity, margin-bottom, visibility;
-moz-transition-property:opacity, margin-bottom, visibility;
-o-transition-property:opacity, margin-bottom, visibility;
-ms-transition-property:opacity, margin-bottom, visibility;
transition-property:opacity, margin-bottom, visibility
}

.ut_crd_tooltip span:before {
border-left:8px solid transparent!important;
border-right:8px solid transparent!important;
border-top:8px solid #000;
border-bottom:0!important;
bottom:-8px;
left:10px
}

.ut_crd_tooltip:hover span {
margin-bottom:10px;
visibility:visible;
opacity:1;
}
.ut_crd_tooltip:hover {
	z-index:9999;
	position:relative;
}


.ukechord_tooltip span,.ukechord_tooltip span:after {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:83px;
}

.ukechord_tooltip span {
	color:#555 !important;
	background:#3b3b3b;
	-moz-background-clip:padding;
	-webkit-background-clip:padding;
	background-clip:padding-box
}

.ut_crd_tooltip.ukechord_tooltip span:before{
	bottom:-13px
}

.ukechord_tooltip span:after {
	border-top:1px solid rgba(255,255,255,1)
}

.ukechord_tooltip span strong {
	color:#000;
	background:#efefef;
	background:-moz-linear-gradient(top,#efefef 0%,#e9e9e9 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#efefef),color-stop(100%,#e9e9e9));
	background:-webkit-linear-gradient(top,#efefef 0%,#e9e9e9 100%);
	background:-o-linear-gradient(top,#efefef 0%,#e9e9e9 100%);
	background:-ms-linear-gradient(top,#efefef 0%,#e9e9e9 100%);
	background:linear-gradient(top,#efefef 0%,#e9e9e9 100%);
	border-bottom:1px solid #cdcdcd;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important
}

.ukechord_tooltip span {
	border:5px solid #666;
	border:5px solid rgba(0,0,0,0.6)
}

.ukechord_tooltip span:before {
	border-color:#666;
	border-color:rgba(0,0,0,0.6)
}
